﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33130.400
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TrexEndlessRunner", "TrexEndlessRunner\TrexEndlessRunner.csproj", "{CAD38706-AEE2-407A-B49A-E091ADE9A21C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CAD38706-AEE2-407A-B49A-E091ADE9A21C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CAD38706-AEE2-407A-B49A-E091ADE9A21C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CAD38706-AEE2-407A-B49A-E091ADE9A21C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CAD38706-AEE2-407A-B49A-E091ADE9A21C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B08CC3A8-A82F-45D7-B12C-F91112F4FF33}
	EndGlobalSection
EndGlobal
